libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_module_version Struct Reference

`#include <module.h>`

## Data Fields

int | major
int | minor

## Field Documentation

int stp_module_version::major

int stp_module_version::minor

The documentation for this struct was generated from the following file:

- include/gutenprint/module.h